{
    "dc_identifier": "nl.gm0153.2c.2021.3675003-8",
    "dc_title": "Besluiten College van B&W 2021-05-25 - Bestemmingsplan \"Holterhofweg 255-255A\" vrijgeven voor tervisielegging als ontwerp",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Enschede op 2021-05-25. Onderdeel: Bestemmingsplan \"Holterhofweg 255-255A\" vrijgeven voor tervisielegging als ontwerp.",
    "dc_source": "https://enschede.bestuurlijkeinformatie.nl/Agenda/Index/3f05805c-a2d5-47ee-899e-bef2907f40c6",
    "dc_publisher": "gm0153",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-31",
    "foi_publishedDate": "2021-05-25",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Enschede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Enschede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "315",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0153.2c.2021.3675003-8",
    "dc_externalIdentifier": "3675027",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-05-25",
    "foi_meetingNumber": "3675003",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "-",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0153.2c.2021.3675003-8.doc.1",
            "dc_title": "Agendaformulier B&W",
            "foi_fileName": "Agendaformulier%20B%26W.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=6b7f3929-2d89-4bd6-8375-85cb5d885a68"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2021.3675003-8.doc.2",
            "dc_title": "Verbeelding Holterhofweg 255-255A_BP12 A3 (1)",
            "foi_fileName": "Verbeelding%20Holterhofweg%20255-255A_BP12%20A3%20%281%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=ed0c213d-8897-4221-849a-1cb5dd565270"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2021.3675003-8.doc.3",
            "dc_title": "Holterhofweg 255-255A_Regels",
            "foi_fileName": "Holterhofweg%20255-255A_Regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=0f4a9a89-60bc-4809-81bf-ea90c1eeb235"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2021.3675003-8.doc.4",
            "dc_title": "Holterhofweg 255-255A_Bijlagen regels",
            "foi_fileName": "Holterhofweg%20255-255A_Bijlagen%20regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=a534cc11-88b1-463b-b03f-2d7d40f3ff3f"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2021.3675003-8.doc.5",
            "dc_title": "Holterhofweg 255-255A_Toelichting",
            "foi_fileName": "Holterhofweg%20255-255A_Toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=23aeda11-fe6d-4a36-be80-dac7272ce101"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2021.3675003-8.doc.6",
            "dc_title": "Holterhofweg 255-255A_Bijlagen toelichting",
            "foi_fileName": "Holterhofweg%20255-255A_Bijlagen%20toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=974dbd79-bd3f-4974-ab1f-4522dfffe5af"
        }
    ]
}